### Type Parameters

### Hierarchy

- gmfDatasourceOptions

## Index

### Properties

- arcgisWMSInfoFormat
- ogcServersSpecific

## Properties

### arcgisWMSInfoFormat

arcgisWMSInfoFormat: string

- Defined in src/options.js:918

The WMS info format to be used with Arcgis OGC server.

### ogcServersSpecific

ogcServersSpecific: Object

- Defined in src/options.js:919

The OGC server specific options.

Generated using TypeDoc